.clearfix {
  overflow: auto;
}

.mb-message {
  width: 90%;
  padding: 10px 5% 10px 5%;
  margin-top: 10px;
  margin-bottom: 10px;
  background-color: whitesmoke;
  border-radius: 15px;
}

.general-infofe {
  width: 90%;
  padding: 10px 5% 10px 5%;
  margin-top: 10px;
  margin-bottom: 10px;
  background-color: #c0c55c;
  border-radius: 15px;
}

.deadlines {
  width: 90%;
  padding: 10px 5% 10px 5%;
  margin-bottom: 10px;
  background-color: whitesmoke;
  border-radius: 15px;
}

h1,
h2 {
  color: black;
}

.fe-events {
  width: 90%;
  padding: 10px 5% 10px 5%;
  background-color: #ecf0ad;
  border-radius: 15px;
}

#levels {
  display: inline-block;
  min-width: 255px;
  max-width: 350px;
  border: 1px solid #c0c55c;
  height: 290px;
  padding-left: 5px;
  padding-right: 5px;
}

.examsContainer {
  /*    display: flex;*/
  /*    grid-template-columns: 1fr 1fr 1fr 1fr;*/
  gap: 10px;
  overflow: auto;
}

#exams {
  display: inline-block;
  float: left;
  min-width: 255px;
  max-width: 350px;
  width: 300px;
  height: 290px;
  border: 1px solid #c0c55c;
  border-radius: 15px;
  padding: 5px;
  
  /*    padding-bottom: 5px;*/
}

#exams1 {
  
  display: inline-block;
  min-width: 255px;
  max-width: 270px;
  background-color: #ecf0ad;
  border: 1px solid #c0c55c;
  border-radius: 15px;
  height: 295px;
  padding-left: 3px;
  padding-right: 3px;
}

img {
  border-radius: 15px;
}

/* Archive dropdown menu */
.weeks-archive {
  /*background-color: black;*/
  margin-top: 5px;
  padding-right: 10px;
  list-style-type: none;
  text-align: right;
}

.weeks-archive .dropbtn {
  background-color: #204c35;
  /* c0c55c*/
  color: white;
  padding: 10px;
  width: 120px;
  font-size: 14px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

.weeks-archive .dropdown {
  position: relative;
  display: inline-block;
}

.weeks-archive .dropdown-content {
  display: none;
  position: absolute;
  min-width: 120px;
  overflow-y: scroll;
  height: 300px;
  text-align: left;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  background-color: #f9f9f9;
  z-index: 1;
}

.weeks-archive .dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.weeks-archive .dropdown-content a:hover {
  background-color: #f1f1f1;
}

.weeks-archive .dropdown:hover .dropdown-content {
  display: block;
}

.weeks-archive .dropdown:hover .dropbtn {
  background-color: #3e8e41;
}

.robotics {
  box-sizing: border-box;
  border-color: grey;
  border-style: solid;
  padding: 4%;
  border-radius: 15px;
  background-color: whitesmoke;
}

.gen_add_info button {
  background-color: darkgoldenrod;
  padding: 2%;
  margin-top: 5%;
  color: white;
  border-radius: 15px;
  margin-bottom: 5%;
}

.gen_add_info button:hover {
  cursor: pointer;
}

.fe-events img {
  /* width: 100%;*/
}

.item2 img,
.item1 img,
.item3 img {
  width: 80%;
}

/*Week  27 style*/
.phones {
  width: 150px;
  height: 100px;
}

.phone_img {
  align-items: center;
}
.new img {
  transition: transform 0.3s ease-in-out;
}

.new img:hover {
  transform: scale(1.01);  /* Increases size by 10% */
  border-style: dashed;
  border-color: black;
}

.new {
  width: 90%;
}
table{                           
  width: 80%;                    
}                        
table, tr, th, td {                          
  background-color: white;
  border: 1px solid black;
  border-collapse: collapse;
 }
td{
  padding-bottom: 5%;
  padding-top: 5%;
   padding-left: 5%;
  }



